Subject: [101-newcomers] Want an experienced IETFer to talk with at IETF101? Sign up for a mentor!

From: Wes Hardaker <[email-masked]>
Date: Fri, 16 Mar 2018 06:23:48 -0700

Would you like the opportunity have a seasoned IETF attendee introduce
you to the ways of an IETF meeting? The IETF Mentoring Program matches
experienced IETF participants with newcomers in order to aid their
integration into the IETF community. It's not too late to request one!

You can find more information at
https://ietf.org/about/participate/mentoring/mentoring-participant-faq/
and you can request a mentor via this Google form:
https://goo.gl/forms/vuyXCcObBAfrTSJn1.

Additional Resources: Additional IETF 101 resources for newcomers are
available here: https://ietf.org/how/meetings/101/newcomers/.

If you have any questions about the program, please feel free to ask!

-- 
Wes Hardaker
USC/ISI